#header{
    background:rgba(255,255,255,0.6) !important;
}

body{
    margin:0;
    padding:0;
    font-family:"Sniglet", sans-serif;
    font-size:15pt;
    background: repeating-linear-gradient(
      45deg,
      #FFFAFF,
      #FFFAFF 20px,
      #FFF7FF 20px,
      #FFF7FF 40px
    );
}

#stage{
    background:rgba(255,255,255,0.6);
    box-shadow:0 0 0 1px rgba(100,100,100,0.1);
    outline:none;
    margin-top:10px;
}

#bsstage{
    top:60px;   
    position:absolute;
}

#instructions, #endscore{
    position:absolute;
    text-align:center;
    width:100%;
}

#endscore{display:none}

#score{
    position:absolute;
    top:80px;
}

#hi-score{
    position:absolute;
    top:60px;
}